/*
Theme Name: Houzez Child
Theme URI: http://www.favethemes.com/
Author: Favethemes
Author URI: http://www.favethemes.com/
Description: Houzez is a premium WordPress theme for real estate agents where modern aesthetics are combined with tasteful simplicity, and where the ease of use is achieved without compromise in your ability to customise the design. Whether you are a real estate agent looking to build a website for your company or a web developer seeking a perfect WordPress theme for your next project, you are certain to appreciate the numerous features and benefits that our theme provides.
Version: 1.0
Tags: white, right-sidebar, left-sidebar, custom-colors, custom-menu, featured-images, post-formats, theme-options, translation-ready
License: GNU General Public License version 3.0
License URI: http://www.gnu.org/licenses/gpl-3.0.html
Text Domain: houzez
Template: houzez
*/


@import url("../houzez/style.css");

.grey {background-color: #434343;}
.centeralign-header.header-section-2 .header-top-call {
	width: 700px;
	padding-right: 2em;
	max-width: calc(100vw - 197px);
}
#phone-left, #phone-right {
	width: calc ((100% - 122px)/2);
	float: right;
	text-align: center;
}
#phone-left {
	margin-right: 1em;
}
#enquire-now {
	background-color: #0062A8;
	float: right;
	margin-left: 1.5em;
}
#enquire-now a {
	color: #FFF;
}
p {
	font-size: 0.75em;
	line-height: 2;
}
.opening-hours {
	color: #FFF;
	margin-left: 8px;
	font-size: 17px;
}
body.property-template-default ul.contact-form7-cust li:nth-child(6) {
	display: none;
}
.cmApp_signupContainer.cmApp_slideoutTab {
	top: 120px !important;
}
.u-want-ul > li > a > img, ul.u-want-ul img, .popup-youtube img {
	height: 32px;
	width: 32px;
	margin-top:-3px;
}
.img-add form {
	background-color: transparent;
}
.footer-section ul.contact-form7-cust.white-bg > p:first-of-type {
	color: #FFF !important;
}
.opening-hours {color: #FFF; margin-left: 8px; font-size: 17px;}
body.property-template-default ul.contact-form7-cust li:nth-child(6) {display: none;}
.cmApp_signupContainer.cmApp_slideoutTab {top: 120px !important;}
.img-add form {background-color: transparent;}
.footer-section ul.contact-form7-cust.white-bg > p:first-of-type {color: #FFF !important;}
.footer-section ul.contact-form7-cust input[type="submit"] {
    background-color: #FFF;
}
.footer-section ul.contact-form7-cust input[type="submit"]:hover {
    background-color: #ddd
}
.faciality-list {
    border-top: 1px solid #414143;
    border-bottom: 1px solid #414143;
    padding: 12px 0 8px 0;
    margin: 0px;
    display: block;
    text-align: center;
    max-width: 550px;
    margin: 0 auto;
}
.faciality-list > li {
    list-style: none;
    display: inline-block;
    width: 23%;
    text-align: center;
	margin-bottom: 0;
}
.faciality-list > li figcaption {
    font-size: 10px;
    line-height: 10px;
	margin-top: 0;
}
.faciality-list > li > figure > img {width: 20px; height: auto;}
.faciality-list > li > figure > p {font-size: 30px;}
.faciality-list > li > figure > p {text-transform: lowercase;}
.u-want-ul > li:first-of-type {text-align: center;}
.wpb_wrapper .vc_btn3-container {margin-bottom: 14px;}
.wpb_wrapper .vc_custom_1493960245790 {
    padding-top: 0 !important;
    padding-bottom: 0 !important;
	border-top-width: 1px !important;
	border-right-width: 1px !important;
	border-bottom-width: 1px !important;
	border-left-width: 1px !important;
}
.wpb_wrapper .vc_btn3-container.vc_btn3-center .vc_btn3-block.vc_btn3-size-md.vc_btn3-style-outline, .wpb_wrapper .vc_btn3-container.vc_btn3-center .vc_btn3-block.vc_btn3-size-md.vc_btn3-style-outline-custom {
    padding: 11px 19px !important;
}
.vc_btn3.vc_btn3-style-outline, .vc_btn3.vc_btn3-style-outline-custom, .vc_btn3.vc_btn3-style-outline-custom:focus, .vc_btn3.vc_btn3-style-outline-custom:hover, .vc_btn3.vc_btn3-style-outline:focus, .vc_btn3.vc_btn3-style-outline:hover {
    border-width: 1px !important;
}
strong, b {font-weight: bold;}
ul.contact-form7-cust input[type="submit"]:hover {
    background-color: #fff;
    color: #434343;
}
/* Mailchimp form */
#subscribe_slideoutTab {
    position: fixed;
    right: 0;
    top: 105px;
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    -o-transform: translateX(0);
    transform: translateX(0);
    -webkit-transition: -webkit-transform .3s ease-in-out;
    -moz-transition: transform .3s ease-in-out;
    -ms-transition: transform .3s ease-in-out;
    -o-transition: transform .3s ease-in-out;
    transition: transform .3s ease-in-out;
    box-shadow: none;
    border: none;
	z-index: 9999;
	background-color: transparent;
}
#inline_content #mc_embed_signup {
    max-width: 450px;
    margin: 0 auto;
}
#colorbox {max-width: 100%;}
#cboxWrapper {max-width: 100%;}
#cboxContent {max-width: 100%;	}
#cboxLoadedContent {max-width: 100%; overflow: hidden !important;}
#inline_content {padding: 0;}
#inline_content #mc_embed_signup {max-width: 100%; margin-left: 0; padding: 0;}
#mc_embed_signup form {max-width: 100%;}
#mc_embed_signup_scroll {max-width: 100%;}
/*#cboxWrapper {max-width: calc(100% - 42px);}*/
#cboxTopLeft, #cboxTopCenter, #cboxTopRight, #cboxMiddleLeft, #cboxMiddleRight, #cboxBottomLeft, #cboxBottomCenter, #cboxBottomRight {display: none;}

.beaufort-features-cnt table tr:nth-child(4) {display: none;}
body.home .btn-secondary {border: 1px solid #404041 !important;}

.ult-ib-effect-style13.ult-ib2-min-height img {
    min-width: auto!important;
    width: auto!important;
    max-width: none!important;
    height: 100%!important;
    -webkit-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0);
}

/* Gravity Form */
.gform_wrapper .gfield_required {display: none;}
#gform_wrapper_1.gform_wrapper .field_sublabel_below .ginput_complex.ginput_container label {display: none;}
body #gform_wrapper_1.gform_wrapper ul li.gfield {margin-top: -14px; margin-bottom: 0;}
body #gform_wrapper_1.gform_wrapper .top_label div.ginput_container {margin-top: 0;}
body #gform_wrapper_1.gform_wrapper ul.gform_fields li.gfield select {padding: 8px 4px;}
body #gform_wrapper_1.gform_wrapper small {display: block; font-size: 10px; margin-top: 1em;}
body #gform_wrapper_1.gform_wrapper .gform_footer {margin: 0;}
body #gform_wrapper_1.gform_wrapper .gform_footer input.button, body #gform_wrapper_1.gform_wrapper .gform_footer input[type=submit] {padding: 8px 12px;}
body #gform_wrapper_2.gform_wrapper ul li.gfield {margin-top: -14px; margin-bottom: 0;}
body #gform_wrapper_2.gform_wrapper .top_label div.ginput_container {margin-top: 0;}
body #gform_wrapper_2.gform_wrapper ul.gform_fields li.gfield select {padding: 8px 4px;}
body #gform_wrapper_2.gform_wrapper small {display: block; font-size: 10px; margin-top: 1em;}
body #gform_wrapper_2.gform_wrapper .gform_footer {margin: 0;}
body #gform_wrapper_2.gform_wrapper .gform_footer input.button, body #gform_wrapper_1.gform_wrapper .gform_footer input[type=submit] {padding: 8px 12px;}
body #gform_wrapper_6.gform_wrapper ul li.gfield {margin-top: -14px; margin-bottom: 0;}
body #gform_wrapper_6.gform_wrapper .top_label div.ginput_container {margin-top: 0;}
body #gform_wrapper_6.gform_wrapper ul.gform_fields li.gfield select {padding: 8px 4px;}
body #gform_wrapper_6.gform_wrapper small {display: block; font-size: 10px; margin-top: 1em; color: #FFF;}
body #gform_wrapper_6.gform_wrapper small a {color: #CCC;}
body #gform_wrapper_6.gform_wrapper .gform_footer {margin: 0;}
body #gform_wrapper_6.gform_wrapper .gform_footer input.button, body #gform_wrapper_1.gform_wrapper .gform_footer input[type=submit] {padding: 8px 12px;}
.gform_wrapper input, .gform_wrapper textarea, .gform_wrapper select {padding: 1em !important;}
.vc_custom_1493780106524 li.gfield_html small, .vc_custom_1493780106524 li.gfield_html p {color: #FFF; font-size: 10px; margin-top: 1em;}
.vc_custom_1493780106524 li.gfield_html small a, .vc_custom_1493780106524 li.gfield_html p a{color: #FFF; text-decoration: underline;}
label[for="input_2_1_3"], label[for="input_2_1_6"] {display: none !important;}
body #gform_wrapper_6.gform_wrapper .field_sublabel_below .ginput_complex.ginput_container label {display: none;}
body .gform_wrapper ul li.gfield {
    margin-top: 0 !important;
    margin-bottom: 0 !important;
}
.mfp-content .gform_wrapper {margin: 0;}
.mfp-content #test-form {padding: 5px 5px 5px 10px;}
body .mfp-content .gform_wrapper .top_label div.ginput_container {margin-top: 0;}

@media (max-width: 1800px) {
.centeralign-header .navi > ul > li > a {
    padding-left: 18px;
    padding-right: 18px;
    font-size: 13px;
    letter-spacing: 0px;
}
}

@media (max-width:1024px) {
.ult-ib-effect-style13.ult-ib2-min-height img {
    width: 100% !important;
    max-width: none !important;
    height: auto !important;
}
.ult-ib-effect-style13.ult-ib2-min-height img {
    position: absolute;
    top: 85%;
    left: 50%;
    transform: translateY(-50%) translateX(-50%);
    height: 100%;
}
.ult-new-ib, .wpb_column>.wpb_wrapper .ult-new-ib {height: 550px !important;}
}
@media only screen and (max-width: 991px) {
.centeralign-header.header-section-2 .header-top-call {
	max-width: calc(100vw - 140px);
}
}
@media (max-width: 900px) {
#interactive-banner-wrap-6566 .ult-new-ib-content {
    display: block !important;
}
}
@media (max-width: 829px) {
.centeralign-header.header-section-2 .logo {
    display: block !important;
	text-align: center;
}
.centeralign-header.header-section-2 .header-top-call {
	width: 100%;
	max-width: 100%;
}
#phone-left, #phone-right {
	width: calc((96% - 121px - 2em)/2);
	float: right;
	margin: 0 1%;
}
}
@media (max-width: 735px) {
.inquiries {display: block; clear: right;}
}
@media (max-width: 515px) {
.header-section-2 .header-top {
    padding: 20px 5px;
}
.header-section-2 .logo {
    padding-left: 0;
}
#enquire-now {margin-left: 1%;}
#phone-left, #phone-right {
	width: calc((94% - 121px)/2);
	float: right;
	margin: 0 1%;
}
#phone-left img, #phone-right img {display: none;}
}
@media (max-width: 484px) {
#subscribe_slideoutTab {
    top: 220px;
}
}
@media (max-width: 420px) {
#phone-left img, #phone-right img{
	display: none;
}
}
@media (max-width: 389px) {
.centeralign-header.header-section-2 .header-top-call {padding-right: 0;}
#phone-left, #phone-right {
	width: 48%;
	float: right;
	margin: 0 1%;
}
#enquire-now {float: none; margin: 0 auto; margin-bottom: 1em;}
}

.specifications .container
{
  padding: 50px 0px;
}

.specifications .spec_content_inner
{
  padding: 10px 0px 0px 10px;
}

.specifications .tab button
{
    float: left;
    outline: none;
    cursor: pointer;
    padding: 14px 0px;
    transition: 0.3s;
    font-size: 16px;
    width: 50%;
}

.specifications button.sig_button
{
  font-weight:bold;
  background-color: #fff;
  color: #404041;
  border: 1px solid #404041;
}

.specifications button.sig_button.active
{
  background-color: #404041;
  color: #fff !important;
  border: 1px solid #404041;
}

.specifications button.prem_button
{
  font-weight:bold;
  background: #fff;
  color: #404041;
  border: 1px solid #404041;
}

.specifications button.prem_button.active
{
  background: #0062a8;
  color: #fff !important;
  border: 1px solid #0062a8;
}

.specificaitons button.prem_button:hover,
.specifications button.prem_button.active:hover,
.specificaitons button.sig_button:hover,
.specifications button.sig_button.active:hover
{
  opacity:0.9;
}

.specifications p.spec_blurb
{
  line-height: 22px;
  font-size: 13px;
}

.specifications p.accordion
{
    background-color: #eee;
    color: #444;
    cursor: pointer;
    padding: 8px 18px;
    width: 100%;
    text-align: left;
    border: none;
    outline: none;
    transition: 0.4s;
    margin-bottom: 0px;
    font-size: 16px;
    font-weight: bold;
    text-transform: uppercase;
}

.specifications p.accordion.active, p.accordion:hover
{
    background-color: #ddd;
}

/* Unicode character for the "Down" arrow */
.specifications p.accordion:after
{
    content: '\25BC';
    font-size: 13px;
    color: #777;
    float: right;
    margin-left: 5px;
    margin-top: 2px;
}

/* Unicode character for the "Up" arrow */
.specifications p.accordion.active:after
{
    content: "\25B2";
}

.specifications div.panel ul
{
    padding: 10px 0px;
}

.specifications div.panel
{
    padding: 0 18px;
    background-color: transparent;
    border: 0px solid;
    max-height: 0;
    overflow: hidden;
    transition: 0.2s ease-out;
    margin-bottom:10px;
	font-size: 13px;
}

.specifications div.panel.show
{
    opacity: 1;
    max-height: 1000px;
    transition: 0.5s ease-in;
}

.specifications .tab
{
    overflow: hidden;
    border: 1px solid #ccc;
    background-color: #f1f1f1;
}

.specifications .spec_content
{
    display: none;
    border-top: none;
}

.specifications .sig_img_control
{
    height:32px;
}

.specifications .prem_img_control button
{
    padding: 0px 10px;
    background: #ddd;
    border: 0px;
    z-index: 99;
}

.specifications .prem_img_control button:hover
{
    opacity: 0.8;
}

.specifications .prem_img_control button.prev
{
    position: absolute;
    top: 0;
    left: 15px;
}


.specifications .prem_img_control button.next
{
    position: absolute;
    top: 0;
    right: 15px;
}

.u-want-ul > li > a
{
    color: #fff;
    background-color: #414143;
    padding: 10px 0px;
    text-transform: uppercase;
    font-family: 'montserratsemi_bold';
    text-transform: uppercase;
    font-size: 16px;
    line-height: 18px;
    display: inline-block;
    letter-spacing: 0.3px;
    width: 100%;
    max-width: 751px;
}

.specifications .plan_desc
{
  position: absolute;
  width: 100%;
  text-align: center;
  padding-right: 30px;
  pointer-events: none;
  top: -3px;
	font-weight: bold;
  text-transform: uppercase;
}

.specifications .col_gap
{
  padding-bottom: 30px;
}

.specifications .mySlides
{
  padding-top:32px;
}


.specifications .mySlides.active
{
    animation: fadein 1.5s;
    -moz-animation: fadein 1.5s; /* Firefox */
    -webkit-animation: fadein 1.5s; /* Safari and Chrome */
    -o-animation: fadein 1.5s; /* Opera */
}

.specifications .spec_content.active
{
    animation: fadein 1.5s;
    -moz-animation: fadein 1.5s; /* Firefox */
    -webkit-animation: fadein 1.5s; /* Safari and Chrome */
    -o-animation: fadein 1.5s; /* Opera */
}

@keyframes fadein
{
    from {
        opacity:0;
    }
    to {
        opacity:1;
    }
}
@-moz-keyframes fadein
{ /* Firefox */
    from {
        opacity:0;
    }
    to {
        opacity:1;
    }
}
@-webkit-keyframes fadein
{ /* Safari and Chrome */
    from {
        opacity:0;
    }
    to {
        opacity:1;
    }
}
@-o-keyframes fadein
{ /* Opera */
    from {
        opacity:0;
    }
    to {
        opacity: 1;
    }
}

@media screen and (max-width: 787px)
{
    .specifications .tab button
    {
      width:100%;
    }
}
